Bug 250936 - devel/py-numba: Update to 0.51.2
Summary: devel/py-numba: Update to 0.51.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-07 23:32 UTC by Yuri Victorovich
Modified: 2020-11-28 21:51 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dave)


Attachments
patch (2.71 KB, patch)
2020-11-07 23:32 UTC, Yuri Victorovich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2020-11-07 23:32:21 UTC
Created attachment 219442 [details]
patch
Comment 1 Fernando Apesteguía freebsd_committer 2020-11-10 09:36:47 UTC
^Triage: Reporter is committer, assign accordingly.

^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field

Q/A: Patch does not apply cleanly to me:

|Index: devel/py-numba/files/patch-numba_np_ufunc_workqueue.c
|===================================================================
|--- devel/py-numba/files/patch-numba_np_ufunc_workqueue.c      (revision 554426)
|+++ devel/py-numba/files/patch-numba_np_ufunc_workqueue.c      (working copy)
--------------------------
File to patch:

Did you mean devel/py-numba/files/patch-numba_npyufunc_workqueue.c?

Thanks!
Comment 2 Yuri Victorovich freebsd_committer 2020-11-28 21:51:13 UTC
Committed.